{
  "project_info": {
    "project_number": "952783625736",
    "firebase_url": "https://appcards-75f33.firebaseio.com",
    "project_id": "appcards-75f33",
    "storage_bucket": "appcards-75f33.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:952783625736:android:95ebfea9437e373b",
        "android_client_info": {
          "package_name": "com.hightechx.mobile.appcards"
        }
      },
      "oauth_client": [
        {
          "client_id": "952783625736-v6qveo9hnm2cp2fa8jsckl000oj32bk3.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCMYmMkR2D6gtnISSVjHY-o5mySWC0feTQ"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "952783625736-v6qveo9hnm2cp2fa8jsckl000oj32bk3.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "952783625736-gam8124p405njsrlqfidnse74ca00ool.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.hightechx.mobile.modelo"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:952783625736:android:1c56b06e23740153c07bbd",
        "android_client_info": {
          "package_name": "com.hightechx.mobile.modelo"
        }
      },
      "oauth_client": [
        {
          "client_id": "952783625736-10ripa3l39un48r3k49cd00bnv7nts6i.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.hightechx.mobile.modelo",
            "certificate_hash": "ce5f6fbc5eae2dc39f5e4a36ff2f85ea2c269676"
          }
        },
        {
          "client_id": "952783625736-e798mjtemfqqrbmahj0t1monoc9gptgb.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.hightechx.mobile.modelo",
            "certificate_hash": "64cead3173785642d31904f0f7d5036aba3a82e1"
          }
        },
        {
          "client_id": "952783625736-v6qveo9hnm2cp2fa8jsckl000oj32bk3.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCMYmMkR2D6gtnISSVjHY-o5mySWC0feTQ"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "952783625736-v6qveo9hnm2cp2fa8jsckl000oj32bk3.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "952783625736-gam8124p405njsrlqfidnse74ca00ool.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.hightechx.mobile.modelo"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}